/* Cascading Style Sheet, Level 1, for FTW */

body { 	margin: 0px 0px 0px 0px;
	font-family:Arial;
	font-size:8pt;
        background-image:url(/c/bg2.gif); background-position:top center;
}

        a:link    {  color: black; text-decoration: none;}
        a:active  {  color: black; text-decoration: none;}
        a:visited  {  color: black; text-decoration: none; }
        a:hover   {  color:#900000  ;text-decoration: underline;}

        .nav    {  color: black;font-family:Arial;font-weight:bold; text-decoration: none;}

        a.nav:link    {  color: black;font-family:Arial;font-weight:bold; text-decoration: none;}
        a.nav:active  {  color: black;font-family:Arial;font-weight:bold;  text-decoration: none;}
        a.nav:visited  {  color: black;font-family:Arial;font-weight:bold;  text-decoration: none; }
        a.nav:hover   {  color:#900000;font-family:Arial;font-weight:bold; text-decoration: none;}


.bodysm  {
        color: black;
        font-family: Tahoma;
        font-size: 8pt;
                font-weight: normal;
}


.basic  {
        color: black;
        font-family: Arial,Helvetica,Geneva,Tahoma;
        font-size: 9pt;
                font-weight: normal;
}


.title {
        color: #800000;
        font-family: Arial,Helvetica,Geneva;
        font-size: 12pt;
        font-weight: bold;
}


.modcaption  /* modifies background for caption text to reside */
	{
	  font-family:tahoma, sans-serif;
	  color: black;
	  font-size: 10px;
	  font-weight:normal;
	  background-color: #c0c0c0;
	  line-height:140%;
	  padding:2px;
	  margin-top:2px;		
	  border:2px inset #eCf0f8;
	}


/* note thanks to listamatic and Jeff Zeldman */

#navcontainer
{
background: #444;
font: normal normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#navlist
{
list-style: none outside none;
margin: 0;
padding: 0;
}

@media all {
#navlist {
text-align: center
}
}

#navlist li
{
bottom: 6px;
display: inline;
line-height: 1.2em;
margin: 0;
padding: 0;
position: relative;
Font-family:Arial;
}

html>body #navlist li
{
background: #000;
margin: 0 4px 0 0;
padding: 4px 0px 4px 0;
}

#navlist a, #navlist a:link, #navlist a:visited
{
background: #900;
border: 1px solid #000;
bottom: 1px;
color: #fed;
cursor: pointer;
display: inline;
height: 1em;
margin: 0;
padding: 3px 5px 3px 5px;
position: relative;
right: 0px;
text-decoration: none;
Font-family:Arial;
font-size:11px;
}

#navlist a:hover
{
background: #C00;
bottom: 2px;
color: #FFF;
position: relative;
right: 1px;
Font-family:Arial;
}

#navlist a:active
{
background: #999;
bottom: 0px;
color: #FFF;
position: relative;
right: 0px;
}

#navlist li#active
{
background: #345;
bottom: 10px;
display: inline;
padding: 0px 3px 0px 3px;
padding: 0;
position: relative;
}

html>body #navlist li#active
{
background: #000;
margin: 0px 4px 0 4px;
}

#navlist #active a, #navlist #active a:link, #navlist #active a:visited, #navlist #active a:hover
{
background: #444;
border-bottom: none;
border-left: 1px solid #999;
border-right: 1px solid #222;
border-top: 1px solid #CCC;
bottom: 0;
color: #f5deb3;
cursor: text;
margin: 0;
padding: 4px 6px 0px 6px;
position: relative;
right: 0;
}

P {
        color: black;
        font-family: Arial,Helvetica,Geneva;
        font-size: 9pt
}
p.normal {font-variant: normal}
p.small {font-variant: small-caps}
button {background-color:transparent;  height:20px; font-style:bold; font-size:8pt; color:white; text-decoration:none; cursor:hand;}



/* page top gold titling should be h1 */

H1 {
        color:silver;
        font-family: georgia;
        font-size: 18pt;
        font-weight: bold
}

/* Subtitle in smaller text gold.... assign that to h2 tag */

H2 {
        color:black;
        font-family: Arial,Helvetica,Geneva;
        font-size: 16pt;
        font-weight: bold
}

H3 {
        color: #999900;
        font-family: Arial,Helvetica,Geneva;
        font-size: 12pt;
        font-weight: bold;
}
/* page top accentuated paragraphs only */
H4 {
        color: #B0B0B0;
        font-family: Arial,Helvetica,Geneva;
        font-size: 12pt;
        font-weight: normal;
}
/* standard body text should be h5 */
H5 {
        color: black;
        font-family: Arial,Helvetica,Geneva,Tahoma;
        font-size: 9pt;
                font-weight: normal;
}

H6 {
        color: black;
        font-family: Arial,Helvetica,Geneva;
        font-size: 8pt;
	font-weight: normal;
}
EM {
        color: #E90;
        font-family: Times New Roman,serif;
	font: italic;
        font-size: 11pt;
        font-weight: normal;
}





PRE {
        margin-top: -15pt
}

PRE.indent {
        margin-top: -6pt
}

CAPTION {
        color: #DDD;
        font-family: Arial,Helvetica,Geneva;
        font-size: 9pt;
        font-weight: bold
}

DT {
        color: #EEE;
        font-family: Arial,Helvetica,Geneva;
        font-size: 10pt
}

TH {
        color: #EEE;
        font-family: Arial,Helvetica,Geneva;
        font-size: 14pt;
        font-weight: bold
}

/* big title italic  for serif */
#p1, #p1 A {color: #EEEEEE; font: italic 30px/1 "Times New Roman"  }
/* bold italic company names serif */
#p3, #p3 A {color: #DDD; font: italic 16px/1 "Times New Roman" }
/* Title italic   sans serif */
#p2, #p2 A {color: #DDDDDD; font: italic  30px/1 "verdana" }
/* bold italic Corporate /management  names serif */
#p4, #p4 A {color: gold; font: bold 18px/1 "arial" }
/* all gold  title italic  for serif */
#em, #em A {color: #E90; font: italic 25px/1 "Times New Roman"  }